package ubuntu-minimal 1.52 failed to install/upgrade: problemas de dependencias - se deja sin configurar

Bug #125347 reported by Lautaro Bonetto on 2007-07-11
8
Affects Status Importance Assigned to Milestone
ubuntu-meta (Ubuntu)
Undecided
Unassigned

Bug Description

When "sudo update-manager --dist-upgrade" finish this error appear.

ProblemType: Package
Architecture: i386
Date: Wed Jul 11 19:05:13 2007
ErrorMessage: problemas de dependencias - se deja sin configurar
Package: ubuntu-minimal 1.52
SourcePackage: ubuntu-meta

this appears to be fixed.

Changed in ubuntu-meta:
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers